Subject: Re: bug#25469: 26.0.50; Document lock files

From: Richard Stallman <[email-masked]>
Date: Wed, 18 Jan 2017 08:33:39 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I'm not sure I agree.  The format is an internal implementation
  > detail, and in fact we've changed it recently to solve an obscure bug.
  > Neither users nor Lisp programmers need to be aware of the format, and
  > if they are really curious, they can look in the C sources.

I agree.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.